{
    "files.associations": {
        "memory": "cpp",
        "execution": "cpp",
        "algorithm": "cpp",
        "iostream": "cpp",
        "charconv": "cpp",
        "format": "cpp",
        "random": "cpp",
        "sstream": "cpp",
        "xhash": "cpp",
        "xlocnum": "cpp",
        "xmemory": "cpp",
        "cassert": "cpp"
    }
}